{% extends "siswa/userbase.html.twig" %}

{% block moreCss %}

{% endblock %}

{% block body %}




    {% embed 'siswa/secondaryBar.html.twig' %}
        {% block title %}
            Akun
        {% endblock %}

        {% block menuBar %}



        {% endblock %}
    {% endembed %}


    <section class="container-fluid " >


        <p class="font-weight-bold f12 mt-3">Akun</p>

        <a class="d-block t-black">
            <div class="menu-notif">
                <div class="right-content">
                    <div>
                        <p class="f08 text-black-50 mt-3 mb-1">Nomor HP</p>
                        <p class="font-weight-bold">081-234-567-89</p>
                    </div>
                    <a class="font-weight-bold t-primary" href="{{ path('akunUbahNoHp') }}">Edit</a>
                </div>
            </div>
        </a>
        <a class="d-block t-black">
            <div class="menu-notif">
                <div class="right-content">
                    <div>
                        <p class="f08 text-black-50 mt-3 mb-1">Email</p>
                        <p class="font-weight-bold">chelseaislan@gmail.com</p>
                    </div>
                </div>
            </div>
        </a>
    </section>



    <div class="space-25h"></div>
{% endblock %}

{% block JSMore %}


    <script type="text/javascript" src="{{ asset('js/wkwkwk.js') }}"></script>


{% endblock %}